%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Wenneker Article
% LaTeX Template
% Version 2.0 (28/2/17)
%
% This template was downloaded from:
% http://www.LaTeXTemplates.com
%
% Authors:
% Vel (vel@LaTeXTemplates.com)
% Frits Wenneker
%
% License:
% CC BY-NC-SA 3.0 (http://creativecommons.org/licenses/by-nc-sa/3.0/)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%----------------------------------------------------------------------------------------
%	PACKAGES AND OTHER DOCUMENT CONFIGURATIONS
%----------------------------------------------------------------------------------------

\documentclass[10pt, a4paper, twocolumn]{article} % 10pt font size (11 and 12 also possible), A4 paper (letterpaper for US letter) and two column layout (remove for one column)

\input{structure.tex} % Specifies the document structure and loads requires packages

%----------------------------------------------------------------------------------------
%	ARTICLE INFORMATION
%----------------------------------------------------------------------------------------

\title{Dodod Kochbuch} % The article title

\author{
	\authorstyle{von \sout{Studierenden} Spitzenköchen \texttrademark\ der TU Dortmund} % Authors
	\newline\newline % Space before institutions
}

%----------------------------------------------------------------------------------------
\date{}
\begin{document}

\maketitle % Print the title

\thispagestyle{firstpage} % Apply the page style for the first page (no headers and footers)


\newcommand{\citep}{}
\tableofcontents
%----------------------------------------------------------------------------------------
%	REZEPTE HIER IMPORTIEREN
%----------------------------------------------------------------------------------------
% \input{rezepte/template}
\section{Vorspeisen}
\section{Hauptspeisen}
\inputRecipe{kassler_suedsee}
\inputRecipe{hackauflauf}
\inputRecipe{sahne_lachs_sauce_nudeln}
\inputRecipe{naan_brot}
\inputRecipe{putenschnitzelauflauf}
\inputRecipe{tomatensuppe_erler_art}
\inputRecipe{toast_in_ruehrei}
\inputRecipe{rotesthaicurry}
\inputRecipe{gyrossuppe}
\inputRecipe{mildes_currypulver}
\inputRecipe{kraeftiges_currypulver}
\inputRecipe{putentopf}
\inputRecipe{teufelssuppe}

\section{Nachspeisen}
\inputRecipe{butterkuchen}
\inputRecipe{gute_laune_muffins}

\section{Salate}
\inputRecipe{tomatensalat}


\end{document}
